<?php
namespace Modules\Additional\Specifique\Client35;

use Skeleton\Router;
use Skeleton\Module;
use Psr\Container\ContainerInterface;
use Skeleton\Renderer\RendererInterface;

class Specifique35Module extends Module
{

    const DEFINITIONS = __DIR__ . '/config.php';



    // private $router, $container
    public function __construct(ContainerInterface $container)
    {
        $router = $container->get(Router::class);
        $container->get(RendererInterface::class)->addPath('Specifique35', __DIR__);

        $base_url = $container->get('baseUrl') . $container->get('Specifique35.prefix');
    }
}
